@charset "utf-8";
.container-fluid{
    max-width:1630px;
}
@media (max-width: 992px){
    .container-fluid{
        width:100%;
    }
}
body{
    font-size: 20px;
    line-height: 1.7;
    background: #f7f8f8;
    color: #898b8c;
    font-family: "Source Han Sans CN","Microsoft YaHei","noto sans";
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    max-width: 1920px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
@media (max-width: 992px){
    body{
       font-size: 13px;
       line-height: 1.5;
    }
}
*{
    margin: 0px;
    padding: 0px;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd{
    list-style:none;
    margin: 0px 0px 0px 0px;
}
a{
    text-decoration:none;
    color:#808284;
}
a:hover{
    text-decoration:none;
    color:#007a70;
}
a:focus{
    text-decoration:none !important;
}
img{
    width: 100%;
}
.swiper-pagination-bullet{
    width: 20px;
    height: 20px;
    background-color: #fff;
    opacity: 1.0;
    transition: all 0.3s ease-in-out;
    border: none;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: 40px;
    text-align: right;
    max-width: 1600px;
}
.swiper-pagination-bullet-active{
    width: 80px;
    border-radius: 20px;
    background-image: linear-gradient(to bottom, #43abb8, #7de1df);
}
@media (max-width: 992px){
    .swiper-pagination-bullet{
        width: 12px;
        height: 12px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets{
        bottom: 20px;
    }
    .swiper-pagination-bullet-active{
        width: 25px;
        border-radius: 10px;
    }
}

/* 底部 */
footer{
    padding: 50px 0 0px;
    background: olive linear-gradient(to right, #43abb8, #7de1df);
}
footer img{
    width: auto;
}
footer .foot-logo img{
    height: 35px;
    margin-bottom: 40px;
}
footer .foot-cc{
    margin-bottom: 70px;
}
footer .foot-con{
    display: flex;
    flex-direction: column;
}
footer .row p{
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
}
footer .row span{
    font-size: 26px;
    font-weight: 600;
    color: #007a70;
}
footer .foot-text{
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    border-top: 1px solid #fff;
    font-size: 14px;
}
footer .foot-text a{
    color: #fff;
}
@media(max-width:991px){
    footer .foot-text{
        flex-direction: column;
       padding: 15px 10px;
    }
    footer{
        padding: 20px 0 10px 0;
    }
    footer .foot-con{
        align-items: center;
    }
}
/* 侧边悬浮框 */
.float-box{
    position: fixed;
    bottom:20%;
    right:-80px;
    z-index:999;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.float-box.active{
    right:10px;
}
.float-box ul li{
    text-align: center;
    position: relative;
}
.float-box ul li a{
    color:#fff;
    display: block;
    padding: 2px 10px;
    border-radius: 2px;
    background: #00585c;
}
.float-box ul li a span{
    font-size: 30px;
    font-weight: bold;
}
.float-box ul li:hover a{
    color: #fff;
}
/* 手机底部 */
.m-footer{
    position: fixed;
    left:0;
    bottom:0;
    width:100%;
    display: none;
    z-index:999;
}
.m-footer ul{
    margin:0;
    overflow: hidden;
}
.m-footer ul li{
    width:25%;
    height:50px;
    float: left;
    background:#3b3b3b;
    border-left:1px solid rgba(255,255,255,0.7);
    text-align: center;
    line-height: 50px;
}
.m-footer ul li:first-child{
    border-left:none;
}
.m-footer ul li a{
    color:#fff;
}

.pre-next{
    font-size: 16px;
}
/* 页码 */
.page-box{
    margin:0px 0;
    text-align: center;
    font-size: 16px;
}
.page-box .pagination{
    overflow: hidden;
    margin: 20px 0px 0px;
}
.page-box .pagination a{
    display: block;
    float: left;
    padding:8px 20px;
    background:#fff;
    border-radius: 0px;
    text-align: center;
    margin:8px 3px;
}
.page-box .pagination .page-num,
.page-box .pagination .page-item{
    background:#fff;
}
.page-box .pagination .page-num-current{
    background:#007a70 !important;
    color:#fff;
}
.page-num-current:hover{
    color:#fff;
}
span.page-num{
    display: none;
}
@media(max-width:991px){
    footer{
        margin-bottom:30px;
    }
    .m-footer{
        display: block;
    }
    .page-box{
        font-size: 14px;
    }
    .page-box .pagination a {
        padding: 2px 8px;
        margin: 8px 3px;
    }
}